About electric and telecom plans

Use the Electric and Telecom Plan template to draw new electric and telecom plans, or to add electrical symbols to existing floor plans.

You can create an electrical and telecom plan on a blank page or as a layer in an existing floor plan.

Create an electric and telecom plan


Create an electric and telecom plan

  1. Start an electric and telecom plan in one of the following ways:

Click to show or hide information. On a blank page

  1. On the File menu, point to New, point to Building Plan, and then click Electric and Telecom Plan.

By default, this solution opens a scaled drawing page in landscape orientation Wide page. You can change these settings at any time.

  2. Use shapes from the Walls, Shell and Structure stencil to sketch your building's floor plan.

Click to show or hide information. As a layer in a CAD floor plan

  1. On the File menu, point to New, point to Building Plan, and then click Electric and Telecom Plan.
  2. On the Insert menu, click CAD Drawing.
  3. For Files of type, select AutoCAD Drawing (*.dwg, *.dxf) or MicroStation Drawing (*.dgn). Locate the CAD file, select it, and then click Open.
  4. To accept the size and scale of the CAD drawing, click OK.

Note If the drawing scale of the CAD drawing is different than the scale of your drawing page, you will be asked if you want to match the scales or continue without matching.

  5. After you have inserted the drawing, you can resize it, change its scale, or move it. You can also lock the Visio layer that contains the CAD drawing.

Click to show or hide information. Tip

To change the properties of an inserted CAD drawing (for example, to change its scale or protection settings), right-click the drawing, point to CAD Drawing Object, and then click Properties.

Click to show or hide information. As a layer in an existing Microsoft Visio floor plan

  1. On the File menu, click Open.
  2. In the Open dialog box, locate the existing Visio floor plan drawing that you want to use. Select the file, and then click Open.
  3. On the File menu, point to Stencils, and then click Open Stencil.
  4. In the Open Stencil dialog box, double-click the Building Plan folder.

  5. Click Electrical and Telecom, and then click Open to open the stencil for electric and telecom plans.

Click to show or hide information. Tip

You can lock the existing layers of a drawing so that you do not accidentally change them when you create a new plan on top.

  2. From the Electrical and Telecom stencil, drag electrical symbols onto your drawing.